/* CSS Document */

body {
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#666;
	margin:0;
}

* {
	padding:0;
	margin:0
}

table {
	border:0; /* border="0" */
	border-collapse:collapse; /* cellspacing="0" */
}

table td {
	padding:0; /* cellpadding="0" */
	vertical-align: top;
}

img { 
	border: none; 
}

.w120 {
	width: 120px;
}

.text-center {
	text-align: center;
}

#hw {
	background-image:url(/i/hbg.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#f71;
	clear: both;
}

.nw {
	background-image:url(/i/nbg.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#333333;
	clear: both;
}

#cw {
	background-color:#fff;
	background-image:url(/i/cbg.gif);
	background-position:top;
	background-repeat:repeat-x;
	clear: both;
}

#fw {
	border-top: 5px solid #fa1;
	background-color:#fff;
	clear: both;
}

.container {
	width:770px;
	margin:0 auto 0 auto;
}

/* HEADER */

#header {
	text-align: center; 
	height:100px;
}

#header h1 {
	padding:0;
	margin:0;
	float: left;
}

#header h1 a {
	color:#fff;
	text-decoration:none;
	border: none;
	margin: 0;
	padding: 0;
}

#header h1 a img {
	color:#fff;
	text-decoration:none;
	border: none;
	margin: 0;
	padding: 0;
	float: left;
}

#header h2 {
	font-size:100%;
	color:#FFE8BD; 
	text-align: right;
	font-weight:normal;
	padding: 15px 0;
	float: right;  
	margin: 0;
}

/* NAVIGATION */

.nav {
	text-align: center; 
	white-space: nowrap; 
	overflow: hidden; 
}

.nav li {
	padding:0;
	margin:0;
	list-style-type:none;
	display: inline;
}

.nav li a {
	padding:0 4px;
	margin:0;
	color:#ccc; 
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	line-height: 30px; 
	font-size: small;
	border: 1px solid #444;
}

.nav li a:hover, .nav li .active {
	color:#fff;
	border: 1px solid #f81; 
	background-color: #777;
}

.nav li .active {
	border: 1px solid #fff; 
}

.clear {
	clear:both;
}

/* CONTENT */


#content {
	margin:0 240px 0 0;
	padding:20px 10px 20px 10px;
}

#content h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:16px 0 18px;
	color:#FFA40B;
	border-bottom: 1px solid #FFBA3B;
}

#content h2 {
	font-size:16px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif; 
	margin:10px;
}

#content p, #content div.featured {
	padding:0 0 0 10px; 
	margin:10px 0 10px 0;
}

#content table.featured {
	margin:10px;
	width:490px;
	table-layout: fixed;
}

#content .greymsg {
	padding:15px 10px 15px 50px;
	margin:20px 0;
	background:#eee url(/i/info.gif) center left no-repeat;
	border-top:5px solid #ccc;
	border-bottom:5px solid #ccc;
}

#content .bluemsg {
	padding:15px 10px 15px 50px;
	margin:20px 0;
	background:#e4e4ff url(/i/info.gif) center left no-repeat;
	border-top:5px solid #aaf;
	border-bottom:5px solid #aaf;
}

#content .redmsg {
	padding:15px 10px 15px 50px;
	margin:20px 0;
	background:#ffe4e4 url(/i/info.gif) center left no-repeat;
	border-top:5px solid #faa;
	border-bottom:5px solid #faa;
}

#content div.iborder img {
	width:100px; 
	height:75px; 
	border: none;
}

#content form {
	padding:0 0 0 20px;
	margin:20px 0 20px 0;
}

#content div.iborder {
	width: 100px;
	height: 75px;
	padding: 2px 8px 10px 8px;
/*	background:#fff url(/i/border.gif) top left no-repeat; */
}

#content ul {
	margin:15px 0 15px 20px;
	padding:0;
	border-top:1px solid #eee;
}

#content li {
	margin:10px 0 10px 0;
	padding:0 0 10px 15px;
	list-style:none;
	border-bottom:1px solid #eee;
	background-image:url(/i/li.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

#content a {
	padding:2px 0;
	text-decoration:underline;
	color:#666;
}

#content a:hover {
	color:#000;
}

#content span {
	color: #000;
}

#content .row_title {
	clear:both;
	margin-bottom:5px;
}

#content .row_info {
	clear:both;
	color: #000;
	margin-bottom:5px;
}

#content .row_author {
	clear:both;
	color: #000;
	margin-bottom:5px;
}

#content .row_download {
	clear:both;
	margin:10px 0;
}

#content .row_download a, #download_link {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
text-align: center;
vertical-align: middle;
cursor: pointer;
border: 1px solid #BBB;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);

color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #006DCC;
background-image: -moz-linear-gradient(top,#08c,#04c);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#08C),to(#04C));
background-image: -webkit-linear-gradient(top,#08C,#04C);
background-image: -o-linear-gradient(top,#08c,#04c);
background-image: linear-gradient(to bottom,#08C,#04C);
background-repeat: repeat-x;
border-color: #04C #04C #002A80;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

text-decoration:none;
}

#content .row_download a:hover, #download_link:hover {
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position .1s linear;
-moz-transition: background-position .1s linear;
-o-transition: background-position .1s linear;
transition: background-position .1s linear;
color: #FFF;
background-color: #04C;
}


#content .row_desc {
	clear:both;
	margin-bottom:5px;
}

#content .row_more {
	clear:both;
	text-align:right;
	margin-bottom:5px;
}

#content span a, #content .row_title a {
	font-weight: bold;
	color:#f81;
	padding:2px 0px;
	text-decoration:underline;
}

#content span a:hover, #content .row_title a:hover {
	color:#d60;
	text-decoration:underline;
}


blockquote {
	background-image:url(/i/bq.jpg);
	background-position:top;
	background-repeat:repeat-x;
	padding:5px 35px 5px 5px;
	border:1px solid #eee;
	font-family:"Trebuchet MS", Tahoma, Verdana;
}

a:hover {
	text-decoration:none;
}

/* SIDEBAR */

#sidebar {
	width:180px;
	padding:20px;
	float:right;
	margin:20px 0;
	background: #f8f8f8 url(/i/bg_block.jpg) repeat-x top;
}

#sidebarbottom {
	background:url(/i/sidebarbottom.gif) repeat-x bottom;
	height:60px;
	margin:0 -20px -20px -20px;
}

#sidebar a {
	font-size:14px;
	line-height: 24px;
	color:#000;
	text-decoration: underline;
}

#sidebar a:hover {
	background-color:#FFCC57;
	color:#000;
}

#sidebar h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#777;
	font-weight:normal;
	letter-spacing:-1px;
	border-bottom: 1px solid #ccc;
}

#sidebar p {
	font-size:90%;
	line-height:15px; 
	margin:10px 0 10px 10px;
}

#sidebar form {
	margin:0;
	text-align: left; 
}

#sidebar input {
	border: 1px solid #bbb;
}

#banner {
	width: 468px;
	height: 60px;
	border: 5px solid #fa4; 
}

/* FOOTER */

#footer {
	padding:16px 0;
	color:#ccc;
	text-align:center;
}

#footer p {
	margin: 16px 0;
}

#footer a {
	color:#999;
	text-decoration: underline;
}

#footer a:hover {
	color:#333;
	text-decoration: none;
	border-bottom: 2px solid #FA1;
}

/* FORM ELEMENTS */
	form {
		margin:0;
		padding:0;
	}
	form div,
	form p {
		padding: 0 0 0.5em 0;
	}
	
	fieldset {
		border: 1px solid #eee;
		padding: 5px 10px;
		margin: 0 0 1.5em 0;
	}
	fieldset legend {
		color: #666;
		font-size: 1.1em;
		font-weight: bold;
		margin: 0 0 0 0px;
		padding: 0;
		background-color: white;
	}
	* html fieldset legend {
		margin: 0 0 10px -10px;
	}
	fieldset ul {
		list-style: none;
		margin: 0 0 10px 0;
		padding: 0;
	}
	fieldset ul li {
		list-style: none;
		margin: 0 0 5px 0;
		padding: 0;
	}
     
	
	.required {
		
	}
	label.required.error,
	legend.required.error {
		color: red;
	}
	
	input, select {
		vertical-align:middle;
		padding: 1px;
		margin: 0;
		border: 1px solid #FFA40B;
	}
	select {
		padding: 0;
		text-transform: uppercase;
	}
	textarea {
		padding: 1px;
		width: 350px;
		height: 8em;
		border: 1px solid #FFBA3B;
	}
	
	input.check {
		border: none;
		width: auto;
		height: auto;
		margin: 0 10px 0 0;
	}
	input.radio {
		border: none;
		width: auto;
		height: auto;
		margin: 0 10px 0 0;
	}
	input.file {
		height: auto;
		width: 250px;
	}
	input.readonly {
		background-color: transparent;
		border: none;
	}
	input.button {
		width: auto;
		color: #fff;
		background-color: #FFBA3B;
		padding: 0;
		font-size: 1.2em;
		font-family:Arial, Helvetica, sans-serif;
		letter-spacing:1px;
		font-weight: bold;
	}
	input.image {
		border: none;
		width: auto;
		height: auto; 
	}
	
/* END FORM ELEMENTS */
.error {
	background-color: #FACDA0;
}

			.block_links * {
                background:transparent none repeat scroll 0 0 !important;
                border:medium none !important;
                clear:none !important;
                clip:rect(auto, auto, auto, auto) !important;
                font-size:100% !important;
                font-style:normal !important;
                font-variant:normal !important;
                font-weight:normal !important;
                height:auto !important;
                letter-spacing:normal !important;
                line-height:normal !important;
                margin:0 !important;
                overflow:visible !important;
                padding:0 !important;
                position:static !important;
                text-align:left !important;
                text-decoration:none !important;
                text-indent:0 !important;
                text-transform:none !important;
                vertical-align:baseline !important;
                visibility:visible !important;
                white-space:normal !important;
                width:auto;
                word-spacing:normal !important;
                z-index:auto !important;
                cursor: pointer!important;
                word-wrap: break-word!important;
            }

            .block_links li {
                display:list-item !important;
                list-style-image:none !important;
                list-style-position:outside !important;
                list-style-type:none !important;
                display: inline;
            }
            .block_links li DIV {
                padding:0.5em !important;
            }

            .block_links DIV, .block_links TABLE TD {
                padding: 5px !important;
            }

            .block_links {
                font-family: Verdana!important;
                font-size: 11px!important;
                border: 0px solid #000aae!important;
                background-color: transparent!important;
                /* padding:5px!important; */
                position: relative!important;
                display:block!important;
                
            }
            .block_links_icnt, .block_links_icnt * {
                text-align: left!important;
            }

            .block_links_text, .block_links_text A, .block_links_text A:hover {
                color: #666!important;
                font-size: 12px!important;
                text-decoration: none!important;
            }
            .block_links_url {
                color: #444!important;
                font-size: 12px!important;
                text-decoration: none!important;
            }
            .block_links_header, .block_links_header A {
                color: #222!important;
                font-size: 12px!important;
                text-decoration: underline!important;
            }
            .block_links_sign {
                color: #999999!important;
                font-size: 10px!important;
                text-align: left!important;
                text-decoration: none!important;
            }

            .block_links_clear {
                clear:both!important;
            }

            .block_links TABLE {
                width: 100%!important;
                border: 0px!important;
            }